.main,
.main li {
  margin: 0;
  padding: 0;
  list-style: none;
}
.main {
  margin-bottom: 5px;
}
.main li {
  width: 640px;
  height: 427px;
  overflow: hidden;
}
.main li.item2,
.main li.item3,
.main li.item4,
.main li.item5,
.main li.item6,
.main li.item7,
.main li.item8,
.main li.item9,
.main li.item10 {
  display: none;
}
.main li:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
.thumb,
.thumb li {
  margin: 0px ;
  padding: 5px 5px 5px 5px ;
  list-style: none;
}
.thumb li {
  display: inline-block;
  width: 110px;
  height: 80px;
  overflow: hidden;
  cursor: pointer;
  vertical-align: top;
  margin-bottom: 4px;
}
.thumb li img {
  width: 100%;
  height: auto;
}
.thumb li:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
